.mat-button-toggle {
  background-color: transparent !important;
  color: #ffffff !important;
  border: transparent !important;
}

.mat-button-toggle:hover {
  background-color: transparent !important;
  color: transparent !important;
}

.mat-button-toggle-checked {
  background-color: transparent !important;
  color: #67ec79 !important;
}

.mat-button-toggle-group {
  background: transparent !important;
  border: transparent !important;
  overflow: visible !important;
}

/* KHUSHAL STYLE */
.atp-header-container {
  border-bottom: 1px solid #DADADA;
}

.atp-header-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border: none;
  border-left: 1px solid #DADADA !important;
  height: 34px;
  min-width: 81px !important;
  flex-grow: 1;
  font-size: 16px;
  font-weight: 700;
  color: #ffffff !important;
}

.atp-header-btn:first-child {
  border-left: none !important;
}
